/*******************************************
.btn

*******************************************/
.btn,
.btn:link,
.btn:visited,
.btn:hover {
	-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	display: inline-block;
	height: 40px;
	padding: 0 30px; margin: 0;
	border: none; border-radius: 3px;
	outline: none;
	cursor: pointer;
	font: 400 16px/40px 'Futura'; text-decoration: none !important; text-align: center;
	color: #333 !important;
	background: #fcbf05 !important;
	transition: color 0.1s ease-out, background 0.1s ease-out, border-color 0.1s ease-out;
}
.btn:hover {
	color: #000 !important;
	background: #ffae20 !important;
}

.btn.status-green {
	color: #f3fbff !important;
	background: #048016 !important;
}

.btn.status-yellow {
	color: #b45700 !important;
	background: #e2d000 !important;
}

.btn.status-red {
	color: #000000 !important;
	background: #f20300 !important;
}

.profile-pay-status .field a{
	line-height: 30px;
	height: 30px;
}

/*
.btn.orange */
.btn.orange {
	color: #333 !important;
	background: #fcbf05 !important;
}
.btn.orange:hover {
	color: #000 !important;
	background: #ffae20 !important;
}


/*
.btn.red */
.btn.red {
	color: #fff !important;
	background: #ea4849 !important;
}
.btn.red:hover {
	color: #fff !important;
	background: #e62e2f !important;
}


/*
.btn.light-blue */
.btn.light-blue {
	color: #fff !important;
	background: #2d95c8 !important;
}
.btn.light-blue:hover {
	color: #fff !important;
	background: #1e7cab !important;
}


/*
.btn.blue */
.btn.blue {
	color: #fff !important;
	background: #2567ab !important;
}
.btn.blue:hover {
	color: #fff !important;
	background: #2d95c8 !important;
}


/*
.btn.dark-blue */
.btn.dark-blue {
	color: #fff !important;
	background: #1c3c72 !important;
}
.btn.dark-blue:hover {
	color: #fff !important;
	background: #1e7cab !important;
}


/*
.btn.small */
.btn.small {
	height: 26px;
	padding-left: 20px; padding-right: 20px;
	font-size: 10px; line-height: 26px; font-weight: 400; text-transform: uppercase; letter-spacing: 0.05em;
}


/*
.btn.medium */
.btn.medium {
	height: 38px;
	padding-left: 20px; padding-right: 20px;
	font-size: 11px; line-height: 38px; font-weight: 400; text-transform: uppercase;
}


/*
.btn.large */
.btn.large {
	height: 46px;
	padding-left: 25px; padding-right: 25px;
	font-size: 14px; line-height: 46px; font-weight: 400; text-transform: uppercase;
}


/*
.btn.huge */
.btn.huge {
	height: 56px;
	padding-left: 25px; padding-right: 25px;
	font-size: 14px; line-height: 56px; font-weight: 400; text-transform: uppercase;
}


/*
.btn.load-more */
.btn.load-more {
	height: 39px;
	font-size: 10px; line-height: 37px; font-weight: 400; text-transform: uppercase;
	color: #626c7f !important;
	background: #f6f6f6 !important;
	border: 1px solid #ddd; border-radius: 0;
}
.btn.load-more:hover {
	color: #485261 !important;
	background: #fcbf05 !important;
	border-color: #fcbf05;
}


/*
.btn.disabled */
.btn:disabled,
.btn:disabled:hover {
	color: #cecece;
	background: #cecece !important;
	cursor: default;
}




/*******************************************
.input

*******************************************/
.input {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	height: 34px;
	padding: 0 13px; margin: 0;
	border: none; border-radius: 4px;
	outline: none;
	font: 400 13px/16px 'Futura'; vertical-align: middle;
	color: #323f51;
	background: #efefef;
	transition: color 0.1s ease-out, background 0.1s ease-out, border-color 0.1s ease-out;
}
.input::-webkit-input-placeholder { color: #626c7f; opacity: 1; }
.input:-moz-placeholder { color: #626c7f; opacity: 1; }
.input::-moz-placeholder { color: #626c7f; opacity: 1; }
.input:-ms-input-placeholder { color: #626c7f; opacity: 1; }
.input:hover {
	background: #e8e8e8;
}
.input:focus {
	color: #323f51;
	background: #dedede;
}
.input.error {
	color: #fff !important;
	background: #e63232 url(../img/icon-error.png) no-repeat 100% 50% !important;
}
.input.error::-webkit-input-placeholder { color: #fff; opacity: 1; }
.input.error:-moz-placeholder { color: #fff; opacity: 1; }
.input.error::-moz-placeholder { color: #fff; opacity: 1; }
.input.error:-ms-input-placeholder { color: #fff; opacity: 1; }


/*
.input.white */
.input.white {
	border: 1px solid #dedede;
	background: #fff;
}
.input.white:hover {
	border-color: #d3d3d3;
}
.input.white:focus {
	border-color: #ccc;
}




/*******************************************
.checkbox

*******************************************/
.checkbox {
	display: none;
}
.checkbox-label {
	-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
	display: inline-block;
	padding-left: 22px;
	cursor: pointer;
	position: relative;
}
.checkbox + .checkbox-label:before {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	content: '';
	display: block;
	width: 14px; height: 14px;
	border: 1px solid #dedede; border-radius: 1px;
	background: #f9f9f9 url(../img/checkbox.png) 50% -200px no-repeat;
	position: absolute; top: -1px; left: 0;
}
.checkbox:checked + .checkbox-label:before {
	border-color: #fcbf05;
	background-color: #fcbf05; background-position: 50% 50%;
}
.checkbox.checked + .checkbox-label:before {
	border-color: #fcbf05;
	background-color: #fcbf05; background-position: 50% 50%;
}




/*******************************************
.radio

*******************************************/
.radio {
	display: none;
}
.radio-label {
	-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
	display: inline-block;
	padding-left: 25px;
	cursor: pointer;
	position: relative;
}
.radio + .radio-label:before {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	content: '';
	display: block;
	width: 18px; height: 18px;
	border: 2px solid #d6d9dc; border-radius: 50%;
	background: #f9f9f9 url(../img/radio.png) 50% -200px no-repeat;
	position: absolute; top: -3px; left: 0;
}
.radio:checked + .radio-label:before {
	background-position: 50% 50%;
}
.radio.checked + .radio-label:before {
	background-position: 50% 50%;
}




/*******************************************
.select

*******************************************/
.done select {
	width: 1px; height: 1px;
	border: none; background: none; outline: none; display: none;
	padding: 0; margin: 0;
	position: relative; left: -1px; z-index: -10;
	-webkit-appearance: none;
}

.custom-select * {
	-webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none;
}

.custom-select ul,
.custom-select li {
	list-style: none;
	margin: 0; padding: 0
}

.custom-select,
.custom-select ul {
	position: relative; top: 0; left: 0
}

.custom-select .custom-text {
	cursor: pointer;
	display: inline-block;
}

.custom-select li {
	cursor: pointer;
	min-height: 24px;
}

.default-scroll ul {
	overflow-y: scroll;
}

.custom-scroll {
	overflow: hidden;
}

.disabled * {
	cursor: default !important;
}

.custom-select {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	width: 100%; height: 34px;
	padding: 0 19px 0 0; margin: 0;
	background: #efefef;
	border-radius: 4px;
	outline: none;
	position: relative;
	transition: color 0.1s ease-out, background 0.1s ease-out, border-color 0.1s ease-out;
	/*z-index: 100;*/
}

.custom-select:hover {
	background: #e8e8e8;
}

.custom-select .custom-text,
.custom-select.disabled span.custom-text:hover {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	display: block;
	width: 100% !important; height: 34px;
	padding: 0 13px;
	color: #323f51;
	font: 400 13px/34px 'Futura'; white-space: nowrap;
	background: none;
	border: none !important; border-radius: 4px;
	overflow: hidden;
	zoom: expression(runtimeStyle.zoom = 1, insertAdjacentHTML('beforeEnd', '<span class="after"></span>'));
}
.custom-select .custom-text:after,
.custom-select .custom-text .after,
.custom-select.disabled span.custom-text:hover:after,
.custom-select.disabled span.custom-text:hover .after {
	content: '';
	width: 19px; height: 34px;
	position: absolute; top: 0; right: 0; z-index: 2;
	background: url(../img/selectik-arrow.png) 100% 50% no-repeat;
}

.select-list {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	width: 100%;
	margin: 0; padding: 0;
	background: #fff;
	border: 1px solid #ededed; border-radius: 4px;
	position: absolute; left: 0; top: 36px !important; z-index: 10;
}

.select-list ul {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	display: block;
	width: 100%; min-width: 100%; max-width: 100%;
	margin: 0; padding: 0;
}

.select-list li {
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	display: block;
	min-width: 100%;
	padding: 10px 12px 9px 12px; margin: 0;
	color: #323f51;
	font: 400 13px/15px 'Futura'; /*white-space: nowrap;*/
}

.select-list li:hover {
	background: #efefef;
}

.select-scroll {
	width: 6px;
	border-left: 5px solid #fff; border-right: 5px solid #fff;
	background: #fff url(../img/scrollbar-bg-v.png) 50% 0 repeat-y;
	position: absolute; top: 0 !important; right: 0 !important; z-index: 2;
}

.scroll-drag {
	display: block;
	width: 6px;
	background-color: #cfdee5;
	border-radius: 3px;
	cursor: default;
	position: absolute; top: 0; left: 0;
}
.scroll-drag:hover {
	background-color: #8db3c6;
}




/*******************************************
.forms

*******************************************/
.form1 {
}
.form1 .row {
	margin-bottom: 8px;
}
.form1 .field {
}
.form1 .field .input {
	width: 100%;
}


/*
.form2 */
.form2 {
}
.form2 .row {
	display: table;
	width: 100%;
	table-layout: fixed;
	margin-bottom: 8px;
}
.form2 .label {
	display: table-cell;
	width: 35%; min-width: 35%; max-width: 35%; height: 34px;
	margin: 0; padding: 0 29px 0 0;
	color: #626c7f;
	font-weight: 400; font-size: 13px; line-height: 11px; text-align: right; vertical-align: middle;
}
.form2 .field {
	display: table-cell;
	height: 34px;
	margin: 0; padding: 0;
	color: #323f51;
	font-weight: 500; font-size: 13px; line-height: 11px; vertical-align: middle;
}
.form2 .field .input {
	width: 100%;
}
.form2 .field .checkbox-label,
.form2 .field .radio-label {
	margin-right: 22px;
}
.form2 .phone-fax {
	display: table;
	width: 100%;
}
.form2 .phone-fax .label {
	width: 1% !important; min-width: 38px !important; max-width: 1% !important;
	padding-left: 15px !important; padding-right: 8px !important;
	white-space: nowrap;
}
.form2 .phone {
	display: table;
	width: 100%;
}
.form2 .phone .select-country {
	width: 50%;
	padding-right: 8px;
}
.form2 .phone img.flag {
	margin-right: 5px;
	position: relative; top: 1px;
}


/*
.msg */
.msg {
	color: #e63232;
	font-size: 11px; line-height: 15px;
	padding-top: 2px;
}
.msg p {
	margin: 0; padding: 0;
}


/*
.bottom-btn .btn */
.bottom-btn .btn {
	width: 100%;
	border-radius: 0 !important;
}